### Function Macro

# Gtk.CHECK_VERSION

#### Declaration [src]

    #define GTK_CHECK_VERSION (
      major,
      minor,
      micro
    )

#### Description [src]

Returns `TRUE` if the version of the GTK header files is the same as or newer than the passed-in version.

#### Parameters

`major`
| major version (e.g. 1 for version 1.2.5)
`minor`
| minor version (e.g. 2 for version 1.2.5)
`micro`
| micro version (e.g. 5 for version 1.2.5)